/*---------------------------------------------------------------PALETTE -------------------------------------------------------------------------------*/

.dark-primary-color    { background: #D32F2F; }
.default-primary-color { background: #F44336; }
.light-primary-color   { background: #FFCDD2; }
.text-primary-color    { color: #FFFFFF; }
.accent-color          { background: #7C4DFF; }
.primary-text-color    { color: #212121; }
.secondary-text-color  { color: #757575; }
.divider-color         { border-color: #BDBDBD; }

/*---------------------------------------------------------------MOBILE - HOME STUFF -------------------------------------------------------------------------------*/

@media screen and (max-width: 400px) {
.material-icons{
	font-size:14px;
}

.ratingTitle{
	font-size:12px;
}
}
.title{
	margin-left: 11px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size:50px;
	color: white;
}


.mainPanel{
	position: relative;
	margin-right: auto;
	background: white;
	margin-left:auto;
	width:100%;
}

.joebIntro{
	margin-top: 0px;
	margin-bottom: 0px;
}

.joebPic{
	height: 100%;
}

.video-container {
	position:relative;
	padding-bottom:48%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

 /*----------------------------------------------------------- TABLET - HOME STUFF CSS -------------------------------------------------------------------------------------*/


@media screen and (min-width: 800px) {

	.title{
		margin-left: 30px;
		margin-top: 20px;
		margin-bottom: 20px;
		font-size:50px;
		color: white;
	}

	.mainPanel{
		position: relative;
		margin-right: auto;
		margin-left:auto;
		background: white;
		width:800px;
		box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.5);
		margin-top: 20px;
	}

	.joebPic{
		width: 30%;
	}


}

/*----------------------------------------------------------- DESKTOP - HOME STUFF CSS -------------------------------------------------------------------------------------*/

@media screen and (min-width: 1200px) {
	.mainPanel{
		width:1200px;
		margin-top: 20px;
	}

	.joebPic{
		width: 20%;
	}

}
